.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-1.560000px;}
.ls0{letter-spacing:-1.440000px;}
.ls4{letter-spacing:-1.280000px;}
.lsf{letter-spacing:-1.080000px;}
.ls1{letter-spacing:-0.880000px;}
.lsd{letter-spacing:-0.640000px;}
.lse{letter-spacing:-0.560000px;}
.ls2{letter-spacing:-0.500000px;}
.ls6{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.032000px;}
.ls9{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.064000px;}
.ls5{letter-spacing:0.288000px;}
.ls7{letter-spacing:0.320000px;}
.lsb{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.320000px;}
.ws5{word-spacing:-0.288000px;}
.ws8{word-spacing:-0.064000px;}
.ws9{word-spacing:0.000000px;}
.wsa{word-spacing:0.032000px;}
.ws6{word-spacing:0.320000px;}
.ws2{word-spacing:0.500000px;}
.wse{word-spacing:0.560000px;}
.wsd{word-spacing:0.640000px;}
.ws1{word-spacing:0.880000px;}
.wsf{word-spacing:1.080000px;}
.ws4{word-spacing:1.280000px;}
.ws0{word-spacing:1.440000px;}
.ws3{word-spacing:1.560000px;}
.wsc{word-spacing:1.920000px;}
._2{margin-left:-5.460000px;}
._4{margin-left:-4.320000px;}
._1{margin-left:-2.980000px;}
._0{margin-left:-1.680000px;}
._3{width:1.642400px;}
._12{width:45.565306px;}
._f{width:47.539020px;}
._d{width:49.611347px;}
._5{width:55.015184px;}
._11{width:60.066612px;}
._9{width:61.200898px;}
._e{width:65.770612px;}
._6{width:67.574776px;}
._b{width:71.580980px;}
._8{width:85.191755px;}
._13{width:86.236490px;}
._7{width:90.152163px;}
._10{width:91.258204px;}
._c{width:94.700082px;}
._a{width:124.829469px;}
.fc2{color:rgb(229,22,54);}
.fc4{color:rgb(123,121,121);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs2{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:96.000000px;}
.y4{bottom:67.422639px;}
.y3{bottom:77.058505px;}
.y0{bottom:93.949697px;}
.y2{bottom:110.897259px;}
.y20{bottom:180.415699px;}
.y1f{bottom:211.144316px;}
.y1e{bottom:241.872934px;}
.y1d{bottom:272.136620px;}
.y1c{bottom:301.935858px;}
.y1b{bottom:326.114495px;}
.y19{bottom:331.735418px;}
.y1a{bottom:337.356340px;}
.y16{bottom:545.052140px;}
.y15{bottom:586.276464px;}
.y14{bottom:618.396019px;}
.y13{bottom:636.061774px;}
.y12{bottom:668.181328px;}
.y11{bottom:685.847083px;}
.y10{bottom:703.512838px;}
.yf{bottom:721.178593px;}
.ye{bottom:753.298148px;}
.yd{bottom:785.417703px;}
.yc{bottom:803.083458px;}
.y29{bottom:804.724767px;}
.y28{bottom:821.587533px;}
.yb{bottom:835.203012px;}
.y27{bottom:838.450299px;}
.y26{bottom:855.313066px;}
.y25{bottom:893.856531px;}
.ya{bottom:908.114401px;}
.y24{bottom:910.719297px;}
.y23{bottom:927.582063px;}
.y9{bottom:937.022001px;}
.y22{bottom:944.444830px;}
.y8{bottom:951.475800px;}
.y7{bottom:980.383399px;}
.y21{bottom:985.011827px;}
.y6{bottom:994.837199px;}
.y5{bottom:1023.744798px;}
.y18{bottom:1071.254277px;}
.y17{bottom:1117.827631px;}
.y1{bottom:1214.486291px;}
.h4{height:15.960000px;}
.h8{height:22.344000px;}
.h6{height:25.536000px;}
.ha{height:28.728000px;}
.h3{height:32.428000px;}
.h9{height:35.376000px;}
.h2{height:38.304000px;}
.h5{height:38.324000px;}
.h7{height:70.752000px;}
.h1{height:1200.468354px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x14{left:64.694404px;}
.x13{left:65.834648px;}
.x12{left:67.564286px;}
.x5{left:86.259634px;}
.x3{left:114.925051px;}
.x1{left:116.839377px;}
.x7{left:212.054103px;}
.x6{left:219.456696px;}
.x8{left:279.784286px;}
.x9{left:290.196322px;}
.xb{left:368.110331px;}
.xa{left:374.814164px;}
.xc{left:478.490305px;}
.xd{left:563.135610px;}
.xe{left:577.074693px;}
.x4{left:659.153967px;}
.xf{left:664.838004px;}
.x11{left:768.863445px;}
.x2{left:784.235543px;}
.x10{left:803.253049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.594045pt;}
.ls3{letter-spacing:-1.295161pt;}
.ls0{letter-spacing:-1.195533pt;}
.ls4{letter-spacing:-1.062696pt;}
.lsf{letter-spacing:-0.896650pt;}
.ls1{letter-spacing:-0.730604pt;}
.lsd{letter-spacing:-0.531348pt;}
.lse{letter-spacing:-0.464930pt;}
.ls2{letter-spacing:-0.415116pt;}
.ls6{letter-spacing:-0.265674pt;}
.lsa{letter-spacing:-0.026567pt;}
.ls9{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.053135pt;}
.ls5{letter-spacing:0.239107pt;}
.ls7{letter-spacing:0.265674pt;}
.lsb{letter-spacing:0.398511pt;}
.wsb{word-spacing:-0.398511pt;}
.ws7{word-spacing:-0.265674pt;}
.ws5{word-spacing:-0.239107pt;}
.ws8{word-spacing:-0.053135pt;}
.ws9{word-spacing:0.000000pt;}
.wsa{word-spacing:0.026567pt;}
.ws6{word-spacing:0.265674pt;}
.ws2{word-spacing:0.415116pt;}
.wse{word-spacing:0.464930pt;}
.wsd{word-spacing:0.531348pt;}
.ws1{word-spacing:0.730604pt;}
.wsf{word-spacing:0.896650pt;}
.ws4{word-spacing:1.062696pt;}
.ws0{word-spacing:1.195533pt;}
.ws3{word-spacing:1.295161pt;}
.wsc{word-spacing:1.594045pt;}
._2{margin-left:-4.533064pt;}
._4{margin-left:-3.586600pt;}
._1{margin-left:-2.474090pt;}
._0{margin-left:-1.394789pt;}
._3{width:1.363572pt;}
._12{width:37.829753pt;}
._f{width:39.468393pt;}
._d{width:41.188904pt;}
._5{width:45.675340pt;}
._11{width:49.869195pt;}
._9{width:50.810915pt;}
._e{width:54.604835pt;}
._6{width:56.102709pt;}
._b{width:59.428786pt;}
._8{width:70.728880pt;}
._13{width:71.596252pt;}
._7{width:74.847168pt;}
._10{width:75.765438pt;}
._c{width:78.622993pt;}
._a{width:103.637360pt;}
.fs2{font-size:16.604630pt;}
.fs6{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs3{font-size:43.172039pt;}
.fs5{font-size:79.702226pt;}
.y4{bottom:55.976400pt;}
.y3{bottom:63.976400pt;}
.y0{bottom:78.000000pt;}
.y2{bottom:92.070400pt;}
.y20{bottom:149.786800pt;}
.y1f{bottom:175.298667pt;}
.y1e{bottom:200.810533pt;}
.y1d{bottom:225.936400pt;}
.y1c{bottom:250.676667pt;}
.y1b{bottom:270.750533pt;}
.y19{bottom:275.417200pt;}
.y1a{bottom:280.083867pt;}
.y16{bottom:452.519467pt;}
.y15{bottom:486.745200pt;}
.y14{bottom:513.411867pt;}
.y13{bottom:528.078533pt;}
.y12{bottom:554.745200pt;}
.y11{bottom:569.411867pt;}
.y10{bottom:584.078533pt;}
.yf{bottom:598.745200pt;}
.ye{bottom:625.411867pt;}
.yd{bottom:652.078533pt;}
.yc{bottom:666.745200pt;}
.y29{bottom:668.107867pt;}
.y28{bottom:682.107867pt;}
.yb{bottom:693.411867pt;}
.y27{bottom:696.107867pt;}
.y26{bottom:710.107867pt;}
.y25{bottom:742.107867pt;}
.ya{bottom:753.945200pt;}
.y24{bottom:756.107867pt;}
.y23{bottom:770.107867pt;}
.y9{bottom:777.945200pt;}
.y22{bottom:784.107867pt;}
.y8{bottom:789.945200pt;}
.y7{bottom:813.945200pt;}
.y21{bottom:817.787867pt;}
.y6{bottom:825.945200pt;}
.y5{bottom:849.945200pt;}
.y18{bottom:889.389067pt;}
.y17{bottom:928.055733pt;}
.y1{bottom:1008.304800pt;}
.h4{height:13.250495pt;}
.h8{height:18.550693pt;}
.h6{height:21.200792pt;}
.ha{height:23.850891pt;}
.h3{height:26.922748pt;}
.h9{height:29.370270pt;}
.h2{height:31.801188pt;}
.h5{height:31.817793pt;}
.h7{height:58.740541pt;}
.h1{height:996.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x14{left:53.711333pt;}
.x13{left:54.658000pt;}
.x12{left:56.094000pt;}
.x5{left:71.615467pt;}
.x3{left:95.414400pt;}
.x1{left:97.003733pt;}
.x7{left:176.054000pt;}
.x6{left:182.199867pt;}
.x8{left:232.285733pt;}
.x9{left:240.930133pt;}
.xb{left:305.616800pt;}
.xa{left:311.182533pt;}
.xc{left:397.257733pt;}
.xd{left:467.532933pt;}
.xe{left:479.105600pt;}
.x4{left:547.250400pt;}
.xf{left:551.969467pt;}
.x11{left:638.334667pt;}
.x2{left:651.097067pt;}
.x10{left:666.886000pt;}
}
